Page MenuHomePhabricator

Create one namespace and rename two in gl wikisource
Closed, ResolvedPublic

Description

We would like to have the following changes performed in Galician Wikisource (https://gl.wikisource.org/), related to namespaces:

1- Create namespace "Autor" and corresponding talk "Conversa autor" (similar to the en.wikisource.org "Author" namespace)
2- Rename namespace "Page" to "Páxina" and "Page talk" to "Conversa páxina"
3- Rename namespace "Index" to "Índice" and "Index talk" to "Conversa índice"

This request comes from the only active user in the community, also a local admin, and myself. Agreement can be found in both our local talk pages: https://gl.wikisource.org/wiki/Conversa_usuario:HombreDHojalata and https://gl.wikisource.org/wiki/Conversa_usuario:Banjo. The local community in galician "peripherial" projects to main wikipedia is tiny to non-existent, so we think it should be enough with the "consensus" of the only one active user + another local admin to get this change performed. Its also a change in accordance to the current setup that the more stablished wikisources already have.

Please let us know in case any further details or requirements are needed for this purpose.

Thank you!

Event Timeline

Banjo created this task.Apr 30 2016, 8:29 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 30 2016, 8:29 AM
Dereckson triaged this task as Normal priority.May 4 2016, 10:40 AM

Private pages aren't suitable to discuss these issues: newcomers don't know where to find discussion, right now to provide feedback or in the future to find it in the archives.

Please move/copy/summarize the discussions in your talk pages somewhere visible. For example, that could be Wikisource:A Taberna. If we follow your Wikisource:Portal da comunidade link, there is also a section "Políticas e normas" apparently planned to discuss request for comments, that's another possibility you can use.

Either way, yes, if you're two active users, you've already a consensus, there is no need for formal vote, and we can deploy this next week. It's only a matter of using the right venue to allow now and in the future the gl.wikisource community to find your discussion.

Change 286811 had a related patch set uploaded (by Dereckson):
Namespace configuration for gl.wikisource

https://gerrit.wikimedia.org/r/286811

Banjo added a comment.EditedMay 4 2016, 11:40 AM

Thanks for the clarification Dereckson, we will follow a centralized discussion for next occurences if we come up with any other config changes needed. Wikisource:A Taberna will be the common discussion place from now on, I've copied the current talk on this particular matter there. We still need to develop and complete several policies and procedures in the Galician smaller projects to clarify this kind of things. Thanks again for the follow up.

Thanks for the talk copy.

Yes, and keep in mind it could be overkill to have dedicated pages for formal RfC as long as you're very few, a centralizes unique page is more suitable for smallest wikis.

Change 286811 merged by jenkins-bot:
Namespace configuration for gl.wikisource

https://gerrit.wikimedia.org/r/286811

Luke081515 closed this task as Resolved.May 5 2016, 2:52 PM
Luke081515 moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Luke081515 added a subscriber: Luke081515.

Patch was merged.